using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace diplom
{
    public partial class adminForm : Form
    {
        public login login;
        dataBase database = new dataBase();
        

        public adminForm()
        {
            InitializeComponent();
            
        }

        private void mainForm_Load(object sender, EventArgs e)
        {
            //login login = new login();

            //if (login.ShowDialog() == DialogResult.Cancel)
                //Application.Exit();
        }

        private void adminForm_FormClosed(object sender, FormClosedEventArgs e)
        {
            login.Show();
        }

        private void pictureBox1_Click(object sender, EventArgs e)
        {
            dataBase database = new dataBase();
            database.adminForm = this;
            database.Show();
            this.Hide();
        }

        private void pictureBox9_Click(object sender, EventArgs e)
        {
            this.Close();
            login.Show();
        }

        private void pictureBox2_Click(object sender, EventArgs e)
        {
            fWorker fworker = new fWorker();
            fworker.adminForm = this;
            fworker.dataBase = this.database;
            fworker.Show();
            this.Hide();
        }

        private void pictureBox4_Click(object sender, EventArgs e)
        {
            effect effect = new effect();
            effect.adminForm = this;
            effect.dataBase = this.database;
            effect.Show();
            this.Hide();
        }

        private void pictureBox3_Click(object sender, EventArgs e)
        {
            vakans vakans = new vakans();
            vakans.adminForm = this;
            vakans.Show();
            this.Hide();
        }

        private void pictureBox5_Click(object sender, EventArgs e)
        {
            money money = new money();
            money.adminForm = this;
            money.dataBase = this.database;
            money.Show();
            this.Hide();
        }

        private void pictureBox6_Click(object sender, EventArgs e)
        {
            vidpustka vidpustka = new vidpustka();
            vidpustka.adminForm = this;
            vidpustka.dataBase = this.database;
            vidpustka.Show();
            this.Hide();
        }

        private void pictureBox7_Click(object sender, EventArgs e)
        {
            comfort comfort = new comfort();
            comfort.adminForm = this;
            comfort.Show();
            this.Hide();
        }

        private void pictureBox8_Click(object sender, EventArgs e)
        {
            zaoh zaoh = new zaoh();
            zaoh.adminForm = this;
            zaoh.Show();
            this.Hide();
        }
    }
}
